Subject: Fw: FORM 16
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 4 Feb 2021 08:27:06 +0000

Hello Sir

I have received this request from Nathan Mbwata for letter of experience. Please confirm if we can share the same with him over email.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Nathan Mbwata <[email-masked]>
Sent: Thursday, February 4, 2021 1:51 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: FORM 16

Greetings!

Dear Swati,

Thank you very much for your time taken in response of my request in order this problem solving.

Wanted to ask if possible to provide me a letter experience stating also the time period the process ended while I’ll pushback replying to FRRO about the same as I had a flight ticket travelling at the eve of lockdown to be declared reaching the airport was advised in my country the airport was already closed couldn’t land. Including the letter experience to provide both with the income taxes receipt you just provided this will be more helpful too.

Looking forward for your reply as soon as possible.

Best regards,
Nathan

On Thursday, February 4, 2021, Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>> wrote:
Hello Nathan

PFA your form 16 for the period 1st April 2019 to 21st Jan 2021. For the time you worked with the company in th last year.

Please let me know in case you need anything further in this matter.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621